---
title: 'Day 12: Mo i Rana, hiking to Østre Svartisen'
date: 2022-09-05T16:38:08+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day12/map.png" width="300px" float="right" >}}

We arrived at _Mo i Rana_ yesterday night and we checked in to a cheap hotel called _Svartisen Hotel_, it's unmanned which means we had to
go get our room key down the street in the _Ole Tobias_ hotel (a Best Western). Because we had a particular hike in mind, we kind of knew that
we weren't going to be able to make it and leave on the same day, so we do some math and decide that we can afford to stay an extra night in _Mo i Rana_. I
had paid EUR 63,- for the hotel, which really has a totally acceptable room (albeit with no service). When Paul paid for the second night
directly at the hotel, he paid EUR 53,- which made our day. We slept well.

Today, we got up at 07:30 because we knew that we needed to forrage a little bit
for our breakfast (it's not served in the hotel, but there is a mess hall and kitchen we felt free to use). The store opened at 08:00 sharp
so we marched in, got some edibles, including a nice sliced bread and I insisted to get Nescafe _oploskoffie_ which I used to hate but for
some reason has grown on me. I missed my orange juice up in the Lofoten, so I got a pack of that, too. 

{{< image src="/img/thumbnails/2022-09-05/IMG_5348.jpg" width="400px" float="right" >}}

Back at the hotel, we went to the basement room with about 50 chairs or so, all completely empty, breadbaskets left out unused, and the room
was unlit. But it did not stop us, and we proceded to have a wonderful breakfast for two. I saw in the kitchen that there were pots and pans
so I was briefly bummed out because we could've (should've!) boiled some eggs, but to my surprise, Paul conjured up two hard-boiled
eggs from yesterday. Such a smart fellow!

Just before 9am we hopped in the car, and I noticed that Tessa refused to present the door-handle for the driver's seat. The door does open
and close, but I guess we'll have to limp along with that small downside from now on. We drive the car to _Svartisen Rana_, some form of
cabin at the South end of lake _Svartisvatnet_. It's currently unused, and there's two campervans there with folks fixing to start their
day. We dash past and start our trek along the North shore of the lake. 

## Hiking Svartisvatnet to Svartisen

{{< image src="/img/thumbnails/2022-09-05/IMG_5349.jpg" width="300px" float="right" >}}

Online I had read some horror stories from folks complaining about the mud, matsch, zomp and other theatrical "Don't go there"-style
warnings. But they all do say that after the _zomp_ comes a nice 3km hike to the glacier itself, and they kind of all recommend taking the
boat from here to the North shore. We don't though, because either (a) we are manly men, who would not think twice to sit on some stinkin'
boat, or (b) there is no service today. You pick.

So off we go, alternating between the mud and matsch on the one hand, and the rocky shores on the other. We both much preferred the shores,
the rocks have some mineral sediment on them, and when the sun dries it out it feels a little bit like the magnesium powder athletes put on
their hands, it's very grippy and we do not slip and slide over the rocks at all. Every now and again, the rocks become hard to pass,
because there's shrubs and trees sticking out trying to make our lives more ... interesting. So we scurry back onto the muddy path for a few
hundred meters until we find a spot to go back to the shores. It's kind of fun: we oscillate between "Oh crap, this mud sucks" and we walk on
the rocks. Then, 15 minutes later, "Oh crap, these trees suck" and off to the mud we go.

{{< image src="/img/thumbnails/2022-09-05/IMG_5359.jpg" width="400px" float="right" >}}

But then eventually, the roaring sound we've been hearing in the distance comes into focus for us. We turn the corner, and pop out of the
woods like Jacks in the box, and all of the sudden we're at the Northern shore with a little boat dock, and the watch informs me that this
is the 4km mark. Cool! We spend a few minutes at the dock resting our legs and eating a muesli bar; and then we get on our way to the part
everyone keeps on saying is fun. They are not wrong!

The walk up varies in landscape significantly from the muddy forest below. Here, clearly the glacier has smoothened the rocks considerably
over the millenia when it was still sticking out this far. Now, the edges of this valley are smooth, and in the middle a reasonable white
water is jetting down. Paul approaches it and I take a picture of him. Me? I'm a little bit less Gung Ho.

## Østre Svartisen

From here, the trail is clearly marked with cairns that have bright red stripes painted on the rocks, and it's 3.0km from the boat docks to
the glacier. We make our way up there quickly, the terrain is relatively easy to cross. Then we round a corner, and there she is!

{{< image src="/img/thumbnails/2022-09-05/IMG_5378.jpg" width="800px" >}}

What a stunning view we are treated to, and with the Sun shining bright on the ice. Svartisen in Norwegian means black ice, but it's not
dark or dirty at all. It's shimmering in all sorts of blues, whites, and it's massive. The picture even being a wide angle doesn't do it
justice. This glacier is 370km2, and the tongue we're walking towards is named _Austerdalsisen_, in the eastern arm aptly called _Østre
Svartisen_.

{{< image src="/img/thumbnails/2022-09-05/IMG_5373.jpg" width="200px" float="right">}}

We have lunch there, some Knäckebrot with Jarlsberg cheese (this tastes a bit , but not quite like Swiss Emmental). We goof off a little bit
at the tippy of the glacier, we cannot resist making the Thumbwars [Tongue joke](https://www.youtube.com/watch?v=R1NEKS4nfmk), to make it
all official. And if you don't get that reference and had to click on the YouTube video, never mind then, we're off!

## And back again!

The hike back goes quicker somehow. Firstly, we chopped off 800m by beelining it from the glacier to the boat dock, we skip most of the
round-about way getting there. Don't be fooled - this does not save us any time whatsoever, but we do feel like it gives the hike that extra
little special touch. Back at the dock, we nom on some chocolate chip cookies, and Paul guilts me into eating all four (even though I was
happy eating only two). He simply inhales his.

{{< image src="/img/thumbnails/2022-09-05/IMG_7624.jpg" width="600px" float="right">}}

After forcing ourselves and each other to get up from this overly comfy dock (for a brief moment we just wanted to stay "I guess we live
here now!"-style), we hoof it in high gear back to the car. We only stop a few times to take some really nice overview panoramas with our
phones, as mostly we've seen this part already :-) We're making excellent tempo here, it's 4km back and we split them at 16m44s,
16m46s, 16m22s, mostly because at this point it no longer matters if our shoes get muddy or our feet get dirty, and also we tend to walk
much more on the rocks on the way back, and also, perhaps now that it's later in the afternoon, the weather has made some more of the
wetness disappear? I dunno, but we are definitely back at the car lickety-split. We bumped into a couple + dog about 700m from the parking
lot, and they asked us if we had went to the glacier and how far is it. We gave them our stats so far, and wished them a nice hike. They're
definitely out and about late, as it's already nearing 3pm and we clocked 4h48min of hiking time plus of course a good hour of hanging out at
the glacier and boat docks combined. If they do that too, they'll be back at like 9pm or so! But not us, we reach Tessa at 15:22 and that's
it. Job well done. A truly memorable experience!

## What's next?

Tomorrow we check out of our _Svartisen Hotel_ in _Mo i Rana_, and we'll drive down south a little bit trying to split the distance to
Jotunheimen in two. We figure that driving the larger half first to _Trondheim_ makes sense, so that the next day we have only a short trip
to _Gjendesheim_. 

{{< image src="/img/thumbnails/2022-09-05/IMG_5430.jpg" width="400px" float="right">}}

Paul found us a nice restaurant called _No.3_ just across the **real** hotel where we checked in, about 800m walk from ours. We had the same
meal: cheeseplate as a starter and 500g T-Bone steak as a mains. I took a bottle of Tempranillo because, as one convinces themself, after
hiking 2200kCal, surely one can eat 3000kCal in one meal?

At dinner, I found a great hotel with a swimmingpool for our next stay, but unfortunately I typed the date of today not tomorrow, and tomorrow 
it's not available. Well, we find a more expensive hotel, because why not, smack in the middle of town, so I guess tomorrow evening is sight
seeing in _Trondheim_ (a thing that I am actually already looking forward to, even though my legs at the moment are not). We charge
the car to 361km, which is more than enough to land us to one intermediate charging point tomorrow, and then on to _Trondheim_. I have a
chuckle as Paul stumbles out of the car (legs objecting vehemently) to unplug the charger. This happens to me all the time! Back at the
hotel, not many words are spoken, although Paul phones home for a little bit. We both fall asleep and snooze like a log. 

It was a big and beautiful day.

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="2022-09-05/IMG_5348.jpg" caption="Breakfast was missing, so we fixed the glitch">}}
    {{< gallery-photo fn="2022-09-05/IMG_5349.jpg" caption="The rocky shores of lake Svartisvatnet">}}
    {{< gallery-photo fn="2022-09-05/IMG_5352.jpg" caption="Paul trodding through the mud on the way to Svartisen">}}
    {{< gallery-photo fn="2022-09-05/IMG_7619.jpg" caption="Pim is making his way up the shores of Svartisvatnet">}}
    {{< gallery-photo fn="2022-09-05/IMG_5355.jpg" caption="Dual-0.5-Selfie, Pim's shot">}}
    {{< gallery-photo fn="2022-09-05/IMG_7621.jpg" caption="Dual-0.5-Selfie, Paul's shot">}}
    {{< gallery-photo fn="2022-09-05/IMG_5356.jpg" caption="A relaxing moment with our feet over the lake">}}
    {{< gallery-photo fn="2022-09-05/IMG_5359.jpg" caption="Paul at the whitewater coming from Svartisen">}}
    {{< gallery-photo fn="2022-09-05/IMG_7634.jpg" caption="0.5-Selfie of Paul at the whitewater coming from Svartisen">}}
    {{< gallery-photo fn="2022-09-05/IMG_5364.jpg" caption="The glacier tongue of Østre Svartisen">}}
    {{< gallery-photo fn="2022-09-05/IMG_5365.jpg" caption="Paul at an oddly shaped Flat Stone (which Pim's mom would love, we're sure)">}}
    {{< gallery-photo fn="2022-09-05/IMG_7641.jpg" caption="Paul makes contact with Østre Svartisen">}}
    {{< gallery-photo fn="2022-09-05/IMG_5369.jpg" caption="Pim makes contact with Østre Svartisen">}}
    {{< gallery-photo fn="2022-09-05/IMG_5373.jpg" caption="'Touch your tongue to mine', &copy; Thumbwars">}}
    {{< gallery-photo fn="2022-09-05/IMG_5374.jpg" caption="Paul and Pim are happy they made it to Østre Svartisen">}}
    {{< gallery-photo fn="2022-09-05/IMG_5377.jpg" caption="The lat/long at this arm of Østre Svartisen September 2022: <br />N 66.51881 E 14.09317">}}
    {{< gallery-photo fn="2022-09-05/IMG_5378.jpg" caption="Overview shot of Østre Svartisen">}}
    {{< gallery-photo fn="2022-09-05/IMG_5380.jpg" caption="An overview shot of the smelting water lakes">}}
    {{< gallery-photo fn="2022-09-05/IMG_7651.jpg" caption="Beautiful weather - overview shot of the smelting water lakes">}}
    {{< gallery-photo fn="2022-09-05/IMG_5381.jpg" caption="Pim is enjoying the Sun on the way down">}}
    {{< gallery-photo fn="2022-09-05/IMG_7624.jpg" caption="Overview shot of the Northern shore boat dock (which we did not use)">}}
    {{< gallery-photo fn="2022-09-05/IMG_5382.jpg" caption="Svartisvatnet seen from the North">}}
    {{< gallery-photo fn="2022-09-05/IMG_5384.jpg" caption="Pim and Paul are reunited with Tessa">}}
    {{< gallery-photo fn="2022-09-05/IMG_5430.jpg" caption="We feast on T-Bone Steak in Norway (kashingggg!!)">}}
    {{< gallery-photo fn="2022-09-05/IMG_5434.jpg" caption="Pim spots an (almost) gramatically correct German joke">}}
    {{< gallery-photo fn="2022-09-05/IMG_5435.jpg" caption="Tessa has a bit of privacy at the Mo i Rana supercharger">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
