---
title: 'Day 16: Beito to Lillehammer'
date: 2022-09-09T17:09:05+02:00
Tags: []
Categories: []
---

## Our trip today

{{< image src="/img/day16/map.png" width="300px" float="right" >}}

It is an easy drive today for us. We decide to visit _Lillehammer_ which is a little bit east of here, but also affords us an easy route to
_Oslo_ tomorrow, well in time to get the ferry to _Kiel_. The city Lillehammer is known to Paul, as he has helped organize a EuroBSD Conference
here in 2019. It's less known to me, other than from the Netflix series _Lilyhammer_ which I found a very nice show to watch.

Our trip starts after sleeping in (late) until 08:30 (normally not late for me, but terribly late for Paul). We grab our belongings, and
have breakfast in the AirBnB. In the kitchen, Tonje is hanging out with Ana, who turns one today! I remembered :) We made the second half of
our usual breakkie, although the eggs come out hard-boiled ("It's a product of nature after all", remarks Paul who sounds an awful lot like
my dad all of the sudden). It doesn't matter, the taste is fine, and the orange juice is nice and pulpy.

{{< image src="/img/thumbnails/2022-09-09/IMG_5636.jpg" width="400px" float="right" >}}

The drive to _Lillehammer_ brings us through _Valdres_ and _Leira_, the latter town has a supercharger. Although we don't really have to
charge (it's only 220km today), we still do it because we do have to have lunch, and we need to forrage. So we plug in the car at a
decidedly more busy CCS-only Supercharger (yesssss!) and get our salad ingredients. I chop things, Paul and I eat things. The car completely
charges to 420km, cuz, why not, and then we tell Tessa to navigate us to _Lillehammer_.

{{< image src="/img/thumbnails/2022-09-09/IMG_7752.jpg" width="300px" float="right" >}}

We arrive there at around 14:30 and our first stop is the Olympic park (the 1994 Winter Olympics were here). There's a ski jump slope which
is currently open to the public. We walk up the 936 steps all the way to the top, our knees are coping better than we expected them to. The
views up there are pretty great, but one thing we find peculiar: a kid, maybe 12 years old, is taking the chairlift up, in a jumping suite,
and with overly long yellow skis. He proceeds to make two jumps down the slope, which is currently being watered and sporting green brushes.

We take some videos including a slo-mo of him doing this. It's super odd to us to see (a) such a youngster and (b) somebody jumping in
summer with zero snow/ice in sight, but perhaps for the locals this is all super normal, as nobody else seems to bat an eye.

From here we make a small walk down to the Olympic village again. There's a geocache down there, which I fumble and don't find, but Paul
lingers and pokes at it a bit more, ultimately the little box revealed itself and I logged it. Or, possibly, I could have logged it before I
found it because I was going to jet -- although surely a geocacher like me would never do that, right?

{{< image src="/img/thumbnails/2022-09-09/IMG_7762.jpg" width="400px" float="right" >}}

Another place Paul remembers from a few years ago is _Maihaugen_, this is a recreated village with houses from all styles and ages, and
serves to inform visitors how the Norwegians lived and live today. We see a few old churches, farmsteads with pigs and goats, one of which
didn't seem to feel like they belonged with the herd, and was just hanging out _outside_ the pasture. We saw Per Gynt's old house, and then
houses from each decade starting from 1920s all the way though to 2000s. These are actual houses which were built in and around
_Lillehammer_, all of which were deconstructed, moved to this place, and rebuilt in original style and furnishing. Cool!

{{< image src="/img/thumbnails/2022-09-09/IMG_5712.jpg" width="400px" float="right" >}}

After this, we regroup at the hotel, Paul recommends a place to eat, and we go there: it's a pub called _Heim Gastropub_ and it has fair
food and great beers. I drink their local _Heim NEIPA_, an IPA, and we order a shared starter of some cured meets and cheeses, Paul feels
like fish'n'chips today, and I eat the Boeuf Bourguignon, which is simply called _Bøff_ here (easier to pronounce, and less French!)

On the way back to the hotel, Paul takes a little detour, because he has a Plan&trade;. He's going to play a corny joke with the EuroBSD
Conference organizers, and enthusiastically sends the groupchat a picture "Hey guys, I have arrived, when are you all joining?" but with a
picture of him in front of the EuroBSDCon hotel from 2019, here in _Lillehammer_. Nobody seems to get the joke, and they all start recanting
when they are going to arrive in _Vienna_. Oh well, the best laid plans. To make up for the detour, we get to find another geocache just in
front of our hotel. There's a pretty cool little stream here, and it has a waterfall. Paul finds the cache before I do; we take a picture of
it, because once again I did not bring a pen, and we then give our poor old legs a rest and stop walking.

## What's next ?

Back at the hotel, I watch a bit of TV as Paul visits the Sauna. We turn in around 22:00 or so, and tomorrow we make a short trip to Oslo, where
I found a fancy hotel for us that is between the city center and the harbor where we'll fetch our Ferry the day after next.

## Pictures of the Day

{{< gallery-category >}}
    {{< gallery-photo fn="nodate/lilyhammer.jpg" caption="Did you know Steven van Zandt used to live here ?">}}
    {{< gallery-photo fn="2022-09-09/IMG_5636.jpg" caption="We both dare to set our foot on the first (second) step ... ">}}
    {{< gallery-photo fn="2022-09-09/IMG_5643.jpg" caption="... of 936 steps up the hill. Paul makes it!">}}
    {{< gallery-photo fn="2022-09-09/IMG_5645.jpg" caption="An overview of the top ski jump ramp in Lillehammer">}}
    {{< gallery-photo fn="2022-09-09/IMG_7752.jpg" caption="A kid slides down the ski jump ramp in Lillehammer">}}
    {{< gallery-photo fn="2022-09-09/IMG_7757.jpg" caption="A beautiful view of Lillehammer from up here">}}
    {{< gallery-photo fn="2022-09-09/IMG_7758.jpg" caption="A panoramic view of Lillehammer">}}
    {{< gallery-photo fn="2022-09-09/IMG_5648.jpg" caption="Pim steps one foot on a gravel path- we know where this ends!">}}
    {{< gallery-photo fn="2022-09-09/IMG_5650.jpg" caption="An old church at Maihaugen museum in Lillehammer">}}
    {{< gallery-photo fn="2022-09-09/IMG_7762.jpg" caption="Paul faces the goat eye-to-eye">}}
    {{< gallery-photo fn="2022-09-09/IMG_5653.jpg" caption="An old church at Maihaugen museum in Lillehammer">}}
    {{< gallery-photo fn="2022-09-09/IMG_5654.jpg" caption="A 1920s house on display at Maihaugen musem in Lillehammer">}}
    {{< gallery-photo fn="2022-09-09/IMG_5656.jpg" caption="An old steam train locomotive in Maihaugen">}}
    {{< gallery-photo fn="2022-09-09/IMG_7768.jpg" caption="Pim twists knobs and dials in the steam train">}}
    {{< gallery-photo fn="2022-09-09/IMG_5657.jpg" caption="Thune's #443 locomotive">}}
    {{< gallery-photo fn="2022-09-09/IMG_5655.jpg" caption="A statue of Anders Sandvic in Lillehammer">}}
    {{< gallery-photo fn="2022-09-09/IMG_5708.jpg" caption="Our apetizer plate at the Heim pub">}}
    {{< gallery-photo fn="2022-09-09/IMG_5712.jpg" caption="Paul poses in front of the Scandic Lillehammer as a joke to EuroBSD Con">}}
    {{< gallery-photo fn="2022-09-09/IMG_5714.jpg" caption="A waterfall just next to our hotel, where we found a geocache">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}



