---
title: 'Day 6 - Honningsvåg, hiking to Knivskjellodden'
date: 2022-08-30T21:19:10+02:00
Tags: []
Categories: []
---

## The Hike to Dest

{{< image src="/img/day6/map.png" width="400px" float="right" >}}

We woke up at 07:00 and were at the breakfast table at 07:45. There was a nice spread of things available and lots of folks in the hotel were already nomming on their first meal of the day. We had some scrambled eggs with toast, smoked salmon, juice, coffee, and bread rolls. That was all fine. 

Then, we got our stuff from the hotel (mostly I had emptied my backpack of the usual cruft, so that I could walk the day lean and mean), and made our way to the car which was parked at Scandic Bryggen and fully charged by now. We got in and drove up in the direction of the North Cape Plateau, even though we had no intention of going there, yet.

There's a trailhead about 8km before what I lovingly call the commercial Nordkapp, and there's a bunch of campervans and cars parked there already. I jet past it to realize that, no, that was actually the parking lot for the trailhead to Knivskjellodden, a little land tongue just west of the big plateau, but little do they tell you: it's also stretching out 1500m further north than the big facility. I shall call this place the real Nordkapp. We parked the car. Let's do this!

Away we go, to the tip of that land tongue, where some clever folks have hidden a Geocache called Norges Nordligste which, when we were planning our roadtrip, had always decided would be the destination, or dest for short. This [geocache](https://www.geocaching.com/geocache/GC4E279_norges-nordligste-knivskjellodden) has a limited english description:
> _Knivskjelodden is Europe’s northernmost point (71°11’08’’).  Kinnarodden on the Nordkinn peninsula is the northenmost point on the mainland. Marked hiking trail, 18 km round trip from Highway E69. We used 2.5 hours on the hike to Knivskjelodden.  Excellent view towards the North Cape Plateau which is about 1500 m south of Knivskjellodden.  By walking the world’s northernmost hiking trail to Knivskjelodden, you can write your name in the hiking association’s minute book at Knivskjelodden, and buy a diploma at Nordkapp Camping as proof that you have visited Knivskjelodden and the year 2000 cairn._

{{< image src="/img/thumbnails/2022-08-30/IMG_4885.jpg" width="300px" float="left" >}}

You'll see a bunch of folks that have this type of Scandinavian sportswear, and it sports the numbers 71°10’21’’, which you will note is a lower latitude than 71°11’08’’. Why on earth would dest for us be the iron globe at the tourist center at the end of a highway E69 all the way up to the parking lot? Nope: we are somewhat more massochistic. And besides, it's only an 18km hike and there are no mountains here. And besides besides, I regularly used to run 20km in a few hours, and these guys in the geocache description literally say it's only 2.5hrs to reach the end. Also, too, besides, we bought some nice weather proof Peak Performance gear, and we both have good hiking shoes. This should be a doozie.
The first interesting feature we saw, from the proverbial mile away, was what appeared at first glance to be snow, but upon closer inspection was actually beautiful bright white stone (possibly marble? I dunno). It was very pretty though, and equally bright green lychen were having a ball on top of them, soaking up the Sunlight and making it a spectacular sight. 

{{< image src="/img/thumbnails/2022-08-30/IMG_4888.jpg" width="300px" float="right" >}}

A few kilometers later, the trail splits into a westbound trail and a northbound one. We are going to the North (obviously) and our spirits are high. My GPS tracker is telling us every kilometer what our pace is, and we started off great, on 13min/km, 12.5min/km and so on. Then as we went north, the terrain got a bit rougher, and Paul informs me that the outer sole of his right boot has come loose. It's only a few centimeters though, so we continue.
But it quickly escalates and before long his entire sole has come loose. The shoe has the rubber undersole, then a thick foam piece, and finally the underside of the leather piece where the foot lives. I ceremoniously tear off the last few centimeters, and Paul washes the rubber and dries it, then places it in my backpack. Although the sole has all the grip and things, the rest still does appear to be watertight and reasonably sturdy, so we continue.

Another few kilometers later and we're heading downhill to the oceanside, the slope is pretty steep and I remember my parents suggesting "it's actually quite a climb", which of course at this point in our journey is "quite a descent" but we both know that on the way back we'll have a race of the hearts. 

{{< image src="/img/thumbnails/2022-08-30/IMG_7498.jpg" width="400px" float="right" >}}

We descend maybe 150m to the shoreline, where the next shift of terrain happens: the path here is no longer a trail of any sort, but rather there's lots of long/large slabs of rock under a slight incline (maybe 20 degrees or so), that you have to walk along/up against. That's all fine, except I know that there's some brown/black algae or slimy growth under the water, that makes the rocks super super slippery. You literally cannot set a single step on those patches of water. So here, the trick is to plan a path that's avoiding the parts that are slippery, so that we don't break our fragile little bones. And: Paul has a handycap in that his left shoe has grip but his right one is completely out of the running, a few times I would hear some banshee screech and he would be topsyturvy, sliding down on all fours and making generally a big mess of himself. What I found funny is that at the beginning of the hike he pre-apologized for the Skoodenfroodie he would have when (not if) I fell on my face. Look who's laughing now, eh?

{{< image src="/img/thumbnails/2022-08-30/IMG_4901.jpg" width="400px" float="left" >}}

But then, at the 9km mark, we see the end of the trail. There's two things of note here:

**Firstly**, there's a nice concentric pile of square rocks which signals the end of the trail. It was really euphoric to see from this angle you can look back at the North Cape Plateau where the commercial Nordkapp is situated, and you can look past the thing, which clearly shows that we're a fair bit further North here. Click on the pic for a larger variant, to see this angle from its full glory.

{{< image src="/img/thumbnails/2022-08-30/IMG_4914.jpg" width="300px" float="left" >}}

**Secondly**, there is a little metal box stationed here, it's pretty well closed with a bracket and a piece of rope captured in a heart shaped carabiner (nice touch, who-ever put that there), and in it, we see the treasures that previous hikers have left behind. It feels to me a little bit like a geocache, but we know it isn't, because the object we're looking for is a few hundred meters north still. But, one really funny thing is that there is a hiking boot sole in here. How cool is that, Paul has a sibling/likeminded fellow traveler, somewhere on the Earth, that went through the same thing he did, and hiked this not too light trail without a full set of accoutrements. We talked about this before, but worth telling the story again: Marina, Alex and I were once hiking in california and Alex wanted to put a sticker on a lamp post that had a few more stickers on it. I berated him for trying/wanting to do that because I consider it, err, somewhat of a vandalist act. What followed then was a long philosophical debate on when does it become vandalism? If there's 100 stickers on there, he argued, and I stick one more, is it truly vandalism? And it was a fun argument, but even though I made a few good points, I think I formally lost on this trip. Alex: click on the image and Find Sticky!

## Destination reached: You have arrived!

{{< image src="/img/thumbnails/2022-08-30/IMG_4908.jpg" width="400px" float="right" >}}

From here on it was maybe just a few more steps, and just like that, after 9km and 2.5 hours of hiking (some with and some without complete shoes), we arrive at *dest*. Just a little bit North of the end of the Knivskjellodden, out of the wind and in quite a safe place, hidden in June of 2013, is this little green box. In it, a pencil, a logbook (which is kind of full, by the way), and some times some tradable items. 
We did bring a pen (thanks to WEiRD, I usually go geocaching and completely forget mine ...) and after scurrying around a little bit, I am at ground zero, the location on the geocache listing, exactly at N 71° 11.069' E 025° 40.593', and there I find a conspicuous gathering of rocks (Geogrins will know what I mean) and I just know it's there. The box was quickly in hand and here's what I wrote in the geocache log:

> This log has been a few years in the making. Ever since college my buddy WEiRD and I have been doing roadtrips. Ever since 2002 I have been doing geocaching. It seemed to me, in the fall of 2019, that this would be a good combination. I live in Switzerland and he lives in the Netherlands.

> Our roadtrip was planned for June 2020, then spring of 2021, then the fall of 2021, and has been canceled three times. But this time, we made it work! I took the car from Zurich CH and had a work meeting in Munich DE. After that meeting I drove to Almere NL to pick up WEiRD and together we drove up through Germany, Denmark, Sweden, a little bit of Finland until yesterday evening we arrived at Honningsvåg.

> I refuse to visit the Nordkapp tourist center until I've visited the actual northern most point of Norway, so this morning at 08:30 we started at the parking lot, walked the Knivskjellodden trail until it ended. That was 9.1km and just about 2h35m of hiking in varying terrain and while constantly being watched by a herd of reindeer. We saw maybe 6-8 other people on this trail.

> The weather was overcast, but relatively warm (10C // 50 F) and we had peeled off most of our layers of clothing, when the Sun came out to shine on us and the wind was down a bit, we took a classic picture, camera facing south, to see the North Cape in the background, clearly lower. We clocked ourselves at N71.18441 here, while the iron globe at the touristic North Cape came in at N71.17100, so we can now safely confirm that we won the day :-)

> We had lunch at GZ after signing the log, then we hiked back (which was great, except maybe for the fact that my buddy WEiRD's right hiking boot sole came loose, whoops), otherwise we were grateful and content to be back at the car, as we had avoided all the rain until this very moment. We got into our car at 14:20 or so, and took a quick visit at the iron globe JUST SOUTH OF HERE :-)

> It was a truly amazing experience, find #6663, I wrote my name on and the date on the log using the pencil which was in the container. Log is dry and container looks to be in great shape.

> Thank you so much for bringing me here! Now, we make our way back down south and will enjoy Norway and Sweden for their beautiful nature. Geogrins: I wish you were here!

## Uh, what now?

Well, there's still a few things we should do. First of all, we should drive back down 4500km to Vienna and then to Zurich. But also: Norway is beautiful and so is Sweden. There's so much to see here, and we're not done by a long shot. My mom mentioned that there's a cool mine in Sulitjelma that we once visited when I was a teen (I remember this!) and there's a cool train from Kiruna to Narvik, and of course my all time favorite hiking trail of the scandic region: Bessegen in Jotunheimen. I think Alex will approve of us going there to see if we can find Thor, or better yet, his mischievous brother Loki.

{{< image src="/img/thumbnails/2022-08-30/IMG_4931.jpg" width="400px" float="right" >}}

But before we do all that, we may as well complete the trip and make a visit to the commercial Nordkapp. I mean, it's just 9km hike and 8km by car :) so we make the return trip in high spirits and low bodily energy, it's a schlepp up that little slope from the shoreline to the plateau (Mom: you were right!), but it's still not raining and that's good. We literally count the kilometers, 13th kilometer done in 25min (including the go uphill and put your tongue on your knees panting) and 14th kilometer done in 17 minutes (including eating a few Tikkels, yum sugar gooood), and so on. When we get almost back to the car, we can literally see it, Paul loses **another piece of his fucking boot** as now the foamie part between the sole and the inside of the shoe is letting loose. He briefly stopped talking, and was marching on straight to the car to get out of this hip footwear. I felt bad for him, but not bad enough to stop cracking the occasional joke at his expense. You may sue me now.


{{< image src="/img/thumbnails/2022-08-30/IMG_7508.jpg" width="300px" float="right" >}}

We both get out of our boots, put on more comfortable shoes, and drive up to the commercial Nordkapp and visit the museum, which was nice, take the obligatory selfie at the iron globe (which is a symbol of sorts), and get a coffee and water to write our postcards. Because obviously you need to write postcards, right? We wrote five in total, so don't expect miracles :)

Then we went to the hotel, showered, almost fell asleep, tended to blisters and muddy clothes, and had a simple dinner in the restaurant literally across the street. Neither Paul nor I were in the mood to drive, or even to walk to the car, as we are physically wrecked. However, we're mentally euphoric and that's more important, in the long run.

## Pictures of the Day
{{< gallery-category >}}
    {{< gallery-photo fn="2022-08-30/IMG_4880.jpg" caption="Pim and Paul at the start of the hike">}}
    {{< gallery-photo fn="2022-08-30/IMG_4881.jpg" caption="The sign at the trailhead">}}
    {{< gallery-photo fn="2022-08-30/IMG_4885.jpg" caption="White Marble">}}
    {{< gallery-photo fn="2022-08-30/IMG_4887.jpg" caption="Pim takes a selfie, Paul in the background marches on">}}
    {{< gallery-photo fn="2022-08-30/IMG_4888.jpg" caption="Paul's boot breaks: part 1">}}
    {{< gallery-photo fn="2022-08-30/IMG_4890.jpg" caption="Reindeer">}}
    {{< gallery-photo fn="2022-08-30/IMG_4894.jpg" caption="A little wooden bridge">}}
    {{< gallery-photo fn="2022-08-30/IMG_4895.jpg" caption="Our shadows, loyal companions">}}
    {{< gallery-photo fn="2022-08-30/IMG_4899.jpg" caption="We are definitely North of Nordkapp plateau">}}
    {{< gallery-photo fn="2022-08-30/IMG_4900.jpg" caption="Pim at the Knivskjellodden">}}
    {{< gallery-photo fn="2022-08-30/IMG_4908.jpg" caption="Pim finds Norge's Nordligste">}}
    {{< gallery-photo fn="2022-08-30/IMG_4909.jpg" caption="Pim signs the log of Norge's Nordligste">}}
    {{< gallery-photo fn="2022-08-30/IMG_4910.jpg" caption="Paul phones home at the real nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_4911.jpg" caption="Our spread - tasty lunch!">}}
    {{< gallery-photo fn="2022-08-30/IMG_4912.jpg" caption="The GPS at the real nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_7498.jpg" caption="Nordkapp from Knivskjellodden">}}
    {{< gallery-photo fn="2022-08-30/IMG_4914.jpg" caption="The box with an IPng sticker">}}
    {{< gallery-photo fn="2022-08-30/IMG_4915.jpg" caption="Overview of the way back from Knivskjellodden">}}
    {{< gallery-photo fn="2022-08-30/IMG_4918.jpg" caption="An overview of the Atlantic at Knivskjellodden">}}
    {{< gallery-photo fn="2022-08-30/IMG_4919.jpg" caption="We eat beef jerky, omm nomm">}}
    {{< gallery-photo fn="2022-08-30/IMG_7490.jpg" caption="Pim walks back over the wooden bridge">}}
    {{< gallery-photo fn="2022-08-30/IMG_4920.jpg" caption="An overview of the white marble">}}
    {{< gallery-photo fn="2022-08-30/IMG_4923.jpg" caption="Paul's boot breaks: part 2">}}
    {{< gallery-photo fn="2022-08-30/IMG_4925.jpg" caption="Pim and Paul at commercial nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_4927.jpg" caption="The commercial nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_4929.jpg" caption="Pim at the iron globe at Nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_4930.jpg" caption="The GPS at commercial Nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_4931.jpg" caption="Pim and Paul at the iron globe at Nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_4933.jpg" caption="The chapel at Nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_7502.jpg" caption="A GPS overview of exactly how far north we've come">}}
    {{< gallery-photo fn="2022-08-30/IMG_7505.jpg" caption="Paul at the iron globe at Nordkapp">}}
    {{< gallery-photo fn="2022-08-30/IMG_7508.jpg" caption="Pim sends mail!">}}
    {{< gallery-photo fn="2022-08-30/IMG_4957.jpg" caption="A tasty beer after our hike">}}
    {{< gallery-photo fn="2022-08-30/IMG_4958.jpg" caption="Our hike GPS track">}}
{{< /gallery-category >}}
{{< gallery-modal >}}
{{< gallery-script >}}
